Page MenuHomePhabricator

[transparency] Include counts within «Information Produced?»
Closed, ResolvedPublic

Description

On https://transparency.wikimedia.org/privacy.html and https://transparency.wikimedia.org/content.html there are many graphs with different numbers.

They all have an «Information Produced?» section with a Yes / No legend. There should be a number of requests granted / denied alongside them.

Event Timeline

Platonides raised the priority of this task from to Needs Triage.
Platonides updated the task description. (Show Details)

Not sure whose area this is; trying Legal first. Please fix/reassign.

Slaporte set Security to None.Nov 24 2015, 5:15 PM
Slaporte added a subscriber: Mpaulson.
ZhouZ moved this task from Backlog to Assigned on the WMF-Legal board.Apr 14 2016, 12:49 AM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptApr 14 2016, 12:49 AM

Aeryn - Can you review? Upon quick review, I don't think a change is needed but you can make the final call. To me, "Information Produced" with a Yes/No legend is a more reliable and consistent metric than "Granted/Denied". For example, "Granted" indicates that the request was complied with in full and unamended whereas there are times that requests are narrowed or denied in part as a result of WMF pushing back on the request. Therefore, I think that Information Produced is a more accurate gauge of the result of the request.

Sure. I’ve taken a look, and I agree with Michelle's assessment. I think that we should continue to use “Information Produced” , since “granted/denied” is a binary answer that doesn’t allow that we may not have responded to the request precisely as it was originally formulated.

jayvdb added a subscriber: jayvdb.Apr 19 2016, 2:39 AM

The summary table on Privacy provides number of requests for each type, currently totalling 25, and information provided is "1". I think this means 24 resulted in no information provided.

I think this task is requesting that the page indicates which type that "1" request was.

Ah, okay. Yes, the summary chart indicates that 24 requests did not result in the production of any information, and one request did result in the production of information. More information is shown in the detailed chart on the same page, “Requests for user data, and how we responded”, which breaks down the requests we receive by type and indicates how many requests of each type resulted in information being produced. As that chart indicates, in the time period covered by the most recent report, the request that resulted in information being produced was a court order.

Yes, I see that total counts for each type can be deduced by mentally merging the "by type" table data with the "summary" table data. This is especially easy when only one type resulted in information provided. It becomes more difficult when multiple types had information provided. Which is I believe why this task exists.

Apologies for the delay in my response; I was out of the office and did not have access to email. We have chosen to keep the summary chart fairly high-level and brief, so as to give a quick overview. The charts below provide more detailed information, especially the interactive "Requests for user data and how we responded chart". Even if more than one type of request resulted in information being produced, by clicking on the different request types in this chart, you can see the countries whence we received the different types of request, and whether or not information was produced. Additionally, the "Government requests breakdown" provides further information about the origin of requests from government entities.

ZhouZ moved this task from Assigned to Legal Done on the WMF-Legal board.Sep 1 2016, 9:03 PM
Platonides closed this task as Resolved.Feb 3 2018, 12:31 AM